email: E-mail
enter.email: 'Voer uw e-mailadres in'
password: Wachtwoord
enter.your.password: 'Voer uw wachtwoord in'
password.confirm: 'Bevestig uw wachtwoord'
login: "Log in"
wrong.email.login: 'verkeerde e-mail of wachtwoord'
edit.successful: 'Gegevens met succes bewerkt'
enter.password: 'Vul een wachtwoord in'
enter.confirm.password: 'Bevestig het wachtwoord'
password.min.length: 'Wachtwoord moet minimaal 6 tekens bevatten'
password.must.match: 'Wachtwoord komt niet overeen'
room: Kamer
rooms: Kamers
name: Naam
capacity: Capaciteit
services: Diensten
description: Omschrijving
image: Foto
images: "Foto´s"
no.image: 'Er is geen foto'
no.images: "Er zijn geen foto´s"
search: Zoeken
edit: Bewerken
settings: Instellingen
sort: Soort
add.room: 'Kamer toevoegen'
state: Staat
delete: Verwijderen
active: Actief
inactive: 'Niet actief'
delete.room: 'Verwijder kamer'
delete.room.confirm: 'Weet u zeker dat u deze kamer wilt verwijderen?'
no.accommodations: 'Er zijn nog geen kamers vrij'
rooms.settings: 'Kamer indeling'
selected.image: 'Geselecteerde foto'
selected.images: "Geselecteerde foto´s"
allowed.images: "Alleen JPG, JPEG, PNG en GIF foto´s zijn toegestaan"
image.max.size.allowed: 'De maximaal toegestane grootte is 10 MB per foto'
activity: Activiteit
add.activity: 'Activiteit toevoegen'
delete.activity: 'Activiteit verwijderen'
delete.activity.confirm: 'Weet u zeker dat u deze activiteit wilt verwijderen?'
no.activities: 'Er zijn nog geen activiteiten'
activity.settings: 'Activiteiten instellingen'
booking.settings: 'Boekingsinstellingen'
contact.settings: 'Contact instellingen'
carousel.image.edition: 'Carrousel-afbeeldingeditie'
title: Titel
general.settings: 'Algemene instellingen'
keywords: Sleutelwoorden
welcome.text: 'Welkom tekst'
logout: Logout
reservations: Reserveringen
activities: Aktiviteiten
contact: Contact
